Mit Hilfe der David InfoCenter PDA-Synchronisation können PDAs zum Datenabgleich genutzt werden.

Aktuell werden folgende PDA-Betriebssysteme unterstützt:

  • Palm OS ab Version 3.x bis Version 4.x
  • Palm OS ab Version 5.x (eingeschränkt)
  • Windows CE bis Version 2.0
  • Windows CE ab Version 3.0
  • Pocket PC 2000 / 2002
  • Windows Mobile 2002/2003/2003 SE
  • BlackBerry OS

Hinweis zum Palm OS 5.2.x:
PDAs, die mit dem PALM OS in der Version 5.2.1 betrieben werden, können für den Datenabgleich zwischen InfoCenter und PDA genutzt werden. Der Abgleich von eMail ist jedoch nicht möglich, da ein eMail Programm bei Palm PDAs mit dem OS 5.x erst separat installiert werden muss.